/* Common */
body a:focus {
  outline: none !important;
}

/* Projects */
.project-slider .slick-arrow.slick-prev::before,
.start-slider .slick-arrow.slick-prev::before {
  content: "↑" !important;
}

.project-slider .slick-arrow.slick-next::before,
.start-slider .slick-arrow.slick-next::before {
  content: "↓" !important;
}
.single-project #sticky-description {
  position: sticky;
  top: 5em;
}

.elementor-widget-text-editor .elementor-widget-container {
  font-family: CharlevoixPro, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #0a0a0a;
}
.single-project
  .elementor-widget-container
  a[data-elementor-open-lightbox="yes"] {
  width: 100%;
}
